2 Replies Latest reply on Nov 11, 2015 4:13 AM by Jeffrey54 Lane

    Extension manager CC/Dreamweaver

    Jeffrey54 Lane Level 1

      Why does extension manager say "this extension can not be installed, it requires Dreamweaver 6 or greater," when I'm using Dreamweaver CC 2014.

       

      Any help will be appreciated.

       

      Thank you Jeff